Vulnerability Name:

CVE-2018-0869

Assigned:2017-12-01
Published:2018-02-13
Updated:2018-02-15
Summary:SharePoint Server 2016 allows an elevation of privilege vulnerability due to how web requests are handled, aka "Microsoft SharePoint Elevation of Privilege Vulnerability".
CVSS v3 Severity:8.9 High (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:H/I:H/A:L)
7.7 High (CCN Temporal CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:H/I:H/A:L/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): Low
User Interaction (UI): Required
Scope:Scope (S): Changed
Impact Metrics:Confidentiality (C): High
Integrity (I): High
Availibility (A): Low
CVSS v2 Severity:8.7 High (CCN CVSS v2 Vector: AV:N/AC:L/Au:S/C:C/I:C/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Athentication (Au): Single_Instance
Impact Metrics:Confidentiality (C): Complete
Integrity (I): Complete
Availibility (A): Partial
References:Source: BID
Type: UNKNOWN
102963

Source: SECTRACK
Type: UNKNOWN
1040376

Source: XF
Type: UNKNOWN
ms-sharepoint-cve20180869-priv-esc(138768)

Source: CONFIRM
Type: UNKNOWN
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-0869

Vulnerable Configuration:
Configuration CCN 1:
  • cpe:/a:microsoft:sharepoint_enterprise_server:2016:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    BACK
    microsoft sharepoint enterprise server 2016